Main Injector BPM - Feature #13334

Move code to GIT repository
07/25/2016 03:12 PM - Elliott McCrory

Status: Closed
Priority: Normal
Assignee: Elliott McCrory
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/25/2016

100%
0.00 hour
0.00 hour

Description

The code currently exists in its working form in the old Controls Department's CVS repository.

History

#1 - 10/25/2018 01:39 PM - Elliott McCrory
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/25/2018 01:40 PM - Elliott McCrory

- Status changed from Resolved to Closed

10/22/2020
